Package org.apache.sling.testing.mock.osgi.junit5

# Interface OsgiContextCallback

All Superinterfaces:
  `org.apache.sling.testing.mock.osgi.context.ContextCallback<OsgiContext>`

@ConsumerType public interface OsgiContextCallback extends org.apache.sling.testing.mock.osgi.context.ContextCallback<OsgiContext>
Callback interface for application-specific setup and teardown operations to customize the `OsgiContext` JUnit parameter context.

## Method Summary

### Methods inherited from interface org.apache.sling.testing.mock.osgi.context.ContextCallback

`execute`